#pragma once

#include "Action.h"
 
class ROBBASE_API CActionHome :	public CAction 
{
public:
	CActionHome(void);
	virtual ~CActionHome(void);

	virtual BOOL Excute(CRobot* pRobot,   HWND hNotifyWnd, int* pErrCode);
	 
public:
	
};

